//320px
//from 320px to 400px
@mixin mobile {
  @media (min-width: 320px) and (max-width: 400px) {
    @content;
  }
}

//480px
//from 401px to 480px
@mixin tablet {
  @media (min-width: 401px) and (max-width: 480px) {
    @content;
  }
}

//768px
//from 481px to 992px
@mixin laptop {
  @media (min-width: 481px) and (max-width: 992px)  {
    @content;
  }
}

//1200px
//from 993px
@mixin desktop {
  @media (min-width: 993px) {
    @content;
  }
}


@mixin flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}